Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- next |
- previous |
- PyMVPA Home |
- Sitemap »
- PyMVPA User Manual »
- Miscellaneous »
- mvpa2.misc.args »

# mvpa2.misc.args.split_kwargs

`mvpa2.misc.args.``split_kwargs`(kwargs, prefixes=[])

  Helper to separate kwargs into multiple groups

  Parameters:

  prefixes : list of strs

  > Each entry sets a prefix which puts entry with key starting with it into a separate group. Group ‘’ corresponds to ‘leftovers’

  :Output: :

  > dictionary with keys == `prefixes`

### Navigation

- index
- modules |
- modules |
- next |
- previous |
- PyMVPA Home |
- Sitemap »
- PyMVPA User Manual »
- Miscellaneous »
- mvpa2.misc.args »